html, body {
background-color: #000101;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
background-image: url('_i/bg.jpg');
background-repeat: no-repeat;
}
img
{
border: 0
}
p
{
font-family: Tahoma, Arial;
font-size: 70%;
color: #ffffff
}
#donate
{
margin: 0;
padding: 0;
color: #808080
}
a
{
color: #808080
text-decoration: underline;
background: 
}
a:hover
{
text-decoration: none
}
a#donate
{
font-size: 90%;
color: #808080
}
a#donate:hover
{
color: #ffffff
}